CVE-2016-2051

critical

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
88455Ubuntu 14.04 LTS / 15.04 / 15.10 : oxide-qt vulnerabilities (USN-2877-1)NessusUbuntu Local Security Checks
critical
88447RHEL 6 : chromium-browser (RHSA-2016:0072)NessusRed Hat Local Security Checks
critical